<%@include file="/WEB-INF/includeTemplate.inc"%>
<%@page import="com.ejie.ad74a.util.constantes.ae01b.TerritoriosSipcaEnum"%>
<%@page import="com.ejie.ad74a.util.constantes.MesesEnum"%>

<script>

	const TERRITORIO_SIPCA_ARABA = '<%=TerritoriosSipcaEnum.ARABA.getId()%>';
	const TERRITORIO_SIPCA_ARABA_DESC = '<%=TerritoriosSipcaEnum.ARABA.getLabelDesc()%>';
	const TERRITORIO_SIPCA_GIPUZKOA = '<%=TerritoriosSipcaEnum.GIPUZKOA.getId()%>';
	const TERRITORIO_SIPCA_GIPUZKOA_DESC = '<%=TerritoriosSipcaEnum.GIPUZKOA.getLabelDesc()%>';
	const TERRITORIO_SIPCA_BIZKAIA = '<%=TerritoriosSipcaEnum.BIZKAIA.getId()%>';
	const TERRITORIO_SIPCA_BIZKAIA_DESC = '<%=TerritoriosSipcaEnum.BIZKAIA.getLabelDesc()%>';

	const eneroId = '<%=MesesEnum.ENERO.getId()%>';
	const eneroDesc = '<%=MesesEnum.ENERO.getLabelDesc()%>';
	const febreroId = '<%=MesesEnum.FEBRERO.getId()%>';
	const febreroDesc = '<%=MesesEnum.FEBRERO.getLabelDesc()%>';
	const marzoId = '<%=MesesEnum.MARZO.getId()%>';
	const marzoDesc = '<%=MesesEnum.MARZO.getLabelDesc()%>';
	const abrilId = '<%=MesesEnum.ABRIL.getId()%>';
	const abrilDesc = '<%=MesesEnum.ABRIL.getLabelDesc()%>';
	const mayoId = '<%=MesesEnum.MAYO.getId()%>';
	const mayoDesc = '<%=MesesEnum.MAYO.getLabelDesc()%>';
	const junioId = '<%=MesesEnum.JUNIO.getId()%>';
	const junioDesc = '<%=MesesEnum.JUNIO.getLabelDesc()%>';
	const julioId = '<%=MesesEnum.JULIO.getId()%>';
	const julioDesc = '<%=MesesEnum.JULIO.getLabelDesc()%>';
	const agostoId = '<%=MesesEnum.AGOSTO.getId()%>';
	const agostoDesc = '<%=MesesEnum.AGOSTO.getLabelDesc()%>';
	const septiembreId = '<%=MesesEnum.SEPTIEMBRE.getId()%>';
	const septiembreDesc = '<%=MesesEnum.SEPTIEMBRE.getLabelDesc()%>';
	const octubreId = '<%=MesesEnum.OCTUBRE.getId()%>';
	const octubreDesc = '<%=MesesEnum.OCTUBRE.getLabelDesc()%>';
	const noviembreId = '<%=MesesEnum.NOVIEMBRE.getId()%>';
	const noviembreDesc = '<%=MesesEnum.NOVIEMBRE.getLabelDesc()%>';
	const diciembreId = '<%=MesesEnum.DICIEMBRE.getId()%>';
	const diciembreDesc = '<%=MesesEnum.DICIEMBRE.getLabelDesc()%>';

</script>
<script src="${staticsUrl}/ad74a/scripts/ad74aTeleasistencia/copagosseguimiento.js" type="text/javascript"></script>